<?php
include "..\login.php";
use SAPb1\Filters\Equal;

try {

    $WPLog = $sap->getService("view.svc/B1_ItemsListB1SLQuery");
    $WPLog_result = $WPLog->queryBuilder()
    ->select('Code_Article,Nom_Article,Famille,Lot,Type')
    ->findAll();

    $arr = json_decode(json_encode($WPLog_result), TRUE);
    echo json_encode($arr['value']);

} catch (Exception $e) {
    echo $e->getMessage();    
}